@font-face {
    font-family: 'MontserratBold';
    src: url("/ps/Montserrat-Bold.woff2") format("woff2"), url("/ps/Montserrat-Bold.woff") format("woff"), url("/ps/Montserrat-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.ps * {
    margin: 0;
    padding: 0;
}

.ps .wrapper {
    width: 120px;
    height: 61px;
    perspective: 10cm;
    perspective-origin: 110% 65%;
    position: absolute;
    top: 245px;
    left: 172px;
}

.ps .stage {
    transform-style: preserve-3d;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.ps .text {
    position: absolute;
    left: 218px;
    top: 208px;
    width: 94.5px;
    height: 50px;
    font-size: 19.5px;
    font-weight: bolder;
    line-height: 50px;
    white-space: nowrap;
    transform: rotateY(5deg) translateZ(31px);
    backface-visibility: hidden;
    overflow: hidden;
    color: #323535;
    font-family: "MontserratBold", Montserrat;
    opacity: .8;
}

.ps span {
    position: relative;
}

    .ps span:nth-child(1) {
        top: 0.32px;
    }

    .ps span:nth-child(2) {
        top: 1.7px;
    }

    .ps span:nth-child(3) {
        top: 2.2px;
        font-size: 1.02em;
    }

    .ps span:nth-child(4) {
        top: 2.5px;
        font-size: 1.04em;
    }

    .ps span:nth-child(5) {
        top: 1.9px;
        font-size: 1.06em;
    }

    .ps span:nth-child(6) {
        top: 0.7px;
        font-size: 1.07em;
    }

    .ps span:nth-child(7) {
        top: -0.1px;
        font-size: 1.08em;
    }

    .ps span:nth-child(8) {
        top: -0.8px;
        font-size: 1.12em;
    }

    .ps span:nth-child(9) {
        top: -1.8px;
        font-size: 1.12em;
    }

.ps .a {
    position: relative;
    width: 1000px;
    height: 1000px;
}

    .ps .a img {
        width: 100%;
    }
